» Ubuntu » Paketler

Error

two or more packages specified (pdns-backend-bind disco)